ALLEGRO_VOICE(3)

NAME

ALLEGRO_VOICE - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    typedef struct ALLEGRO_VOICE ALLEGRO_VOICE;

DESCRIPTION

A voice represents an audio device on the system, which may be a real device, or an abstract device provided by the operating system. To play back audio, you would attach a mixer, sample instance or audio stream to a voice.

SEE ALSO

ALLEGRO_MIXER(3), ALLEGRO_SAMPLE(3), ALLEGRO_AUDIO_STREAM(3)